diff -uNr mythtv-0.21/i18n/mythfrontend_cz.ts mythtv/i18n/mythfrontend_cz.ts
--- mythtv-0.21/i18n/mythfrontend_cz.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_cz.ts	2008-04-10 13:40:17.000000000 +0200
@@ -9518,19 +9529,19 @@
     </message>
     <message>
         <source>Greedy HighMotion</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Greedy HighMotion</translation>
     </message>
     <message>
         <source>Greedy HighMotion (2x)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Greedy HighMotion (2x)</translation>
     </message>
     <message>
         <source>Yadif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Yadif</translation>
     </message>
     <message>
         <source>Yadif (2x)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Yadif (2x)</translation>
     </message>
     <message>
         <source>Required fields are marked with an asterisk (*).</source>
@@ -9590,157 +9601,159 @@
     </message>
     <message>
         <source>the recorder failed to record.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrávání selhalo.</translation>
     </message>
     <message>
         <source>this recording rule is inactive.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nahrávací pravidlo je neaktivní.</translation>
     </message>
     <message>
         <source>this rule does not match any showings in the current program listings.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto pravidlo neodpovídá žádným programům v současném TV programu.</translation>
     </message>
     <message>
         <source>this episode will be recorded on a different channel in this time slot.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tato epizoda bude nahrána na jiném programu během tohoto časového okna.</translation>
     </message>
     <message>
         <source>Audio for Hearing Impaired</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zvuk pro sluchově postižené</translation>
     </message>
     <message>
         <source>Audio for Visually Impaired</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zvuk pro zrakově postižené</translation>
     </message>
     <message>
         <source>AVC/H.264</source>
-        <translation type="unfinished"></translation>
+        <translation>AVC/H.264</translation>
     </message>
     <message>
         <source>Recorded File Name</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jméno souboru nahrávky</translation>
     </message>
     <message>
         <source>Frequency (%1)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Frekvence (%1)</translation>
     </message>
     <message>
         <source>Frequency (Option has no default).
 The frequency for this channel in %1.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Frekvence (není výchozí hodnota).
+Frekvence pro tuto stanici v %1.</translation>
     </message>
     <message>
         <source>Symbol Rate (symbols/second).
 Most dvb-s transponders transmit at 27.5 million symbols per second.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Symbolová rychlost (symbolů/sec).
+Většina DVB-S vysílačů přenáší rychlostí 27,5 milionu symbolů za sekundu.</translation>
     </message>
     <message>
         <source>MythTV wants to record these programs in %d seconds:</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythTv chce začít nahrávat tyto program za %d vteřin:</translation>
     </message>
     <message>
         <source>&quot;%1&quot; on %2</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">&quot;%1&quot; na %2</translation>
     </message>
     <message>
         <source>Do you want to:</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Chcete provést:</translation>
     </message>
     <message>
         <source>On known multiplex...</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Na známém multiplexu...</translation>
     </message>
     <message>
         <source>Windows video renderer based on overlays. Not compatible with Vista Aero Glass.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zobrazovač pro Windows založený na překrývání. Není kompatibilní s Vista Aero Glass.</translation>
     </message>
     <message>
         <source>Windows video renderer based on Direct3D. Requires video card compatible with Direct3D 9. This is the preferred renderer for current Windows systems.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zobrazovač pro Windows založený na Direct3D. Vyžaduje video kartu kompatibilní s Direct3D 9. Toto je preferovaný zobrazovač pro současné systémy Windows.</translation>
     </message>
     <message>
         <source>This deinterlacer requires the display to be capable of twice the frame rate as the source video.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tento deinterlacer vyžaduje aby byl display schopen zobrazit dvojnásobný počet snímků než obsahuje zdroj obrazu.</translation>
     </message>
     <message>
         <source>Shows one field of the frame followed by the other field displaced vertically.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zobrazuje jeden půlsnímek následovaný dalším vertikálně posunutým.</translation>
     </message>
     <message>
         <source>This deinterlacer uses several fields to reduce motion blur. It has increased CPU requirements.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Při použití tohoto odstraňovače prokládání se používá několik políček pro odstranění rozmazání při pohybu. Zvyšuje to nároky na CPU.</translation>
     </message>
     <message>
         <source>Max recordings</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Maximální počet nahrávání</translation>
     </message>
     <message>
         <source>Maximum number of simultaneous recordings this device should make. Some digital transmitters transmit multiple programs on a multiplex, if this is set to a value greater than one MythTV can sometimes take advantage of this.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Maximální počet nahrávek, které je schopné zařízení zaznamenat. Některé digitální vysílače vysílají více programů na jednom multiplexu. Pokud je toto nastaveno na hodnotu větší než jedna, MythTV z toho v některých případech může profitovat.</translation>
     </message>
     <message>
         <source>DVB Device Number</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Číslo zařízení DVB</translation>
     </message>
     <message>
         <source>Warning: already in use</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Varování: již se používá</translation>
     </message>
     <message>
         <source>Input Group</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Skupina vstupů</translation>
     </message>
     <message>
         <source>Leave as &apos;Generic&apos; unless this input is shared with another device. Only one of the inputs in an input group will be allowed to record at any given time.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Ponechte jako &quot;Generic&quot; pokud tento vstup není sdílen s dalším zařízením. Nahrávání bude povoleno v daný čas pouze jednomu vstupu ve skupině vstupů. </translation>
     </message>
     <message>
         <source>Interactions between inputs</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vztah mezi vstupy</translation>
     </message>
     <message>
         <source>Create a New Input Group</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vytvořit novou skupinu vstupů</translation>
     </message>
     <message>
         <source>Input groups are only needed when two or more cards share the same resource such as a firewire card and an analog card input controlling the same set top box.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Skupiny vstupů jsou potřeba pouze pokud dvě nebo více karet sdílí stejné zdroje jako FireWire kartu a analogový vstup ovládá stejný set top box.</translation>
     </message>
     <message>
         <source>Avoid conflicts between live TV and scheduled shows</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyvarovat se konfliktům mezi živou TV a naplánovanými pořady</translation>
     </message>
     <message>
         <source>Allow live TV to move scheduled shows</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolit živé TV přesun naplánovaných pořadů</translation>
     </message>
     <message>
         <source>If enabled, scheduled recordings will be moved to other cards (where possible), so that live TV will not be interrupted.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, naplánovaná nahrávání budou přesunuta na jiné karty (pokud je to možné), takže živá TV nebude přerušena.</translation>
     </message>
     <message>
         <source>Use new media</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Reagovat na nové médium</translation>
     </message>
     <message>
         <source>This will cause MythTV to jump, to an appropriate plugin, when new media is inserted.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto umožní MythTv k přepnutí do příslušného pluginu, pokud je vloženo nové médium.</translation>
     </message>
     <message>
         <source>MythMediaMonitor</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythMediaMonitor</translation>
     </message>
     <message>
         <source>This recording is not yet available.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tato nahrávka ještě není k dispozici.</translation>
     </message>
     <message>
         <source>Move to Default group</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přesunout do Výchozí skupiny</translation>
     </message>
     <message>
         <source>Undelete</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Obnovit</translation>
     </message>
     <message>
         <source>Tuner %1 is recording:
@@ -9754,23 +9767,23 @@
     </message>
     <message>
         <source>Use DVB Card for active EIT scan</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Používat DVB kartu pro aktivní vyhledávíní EIT </translation>
     </message>
     <message>
         <source>This option activates the active scan for program data (EIT). With this option enabled the DVB card is constantly in-use.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tato možnost aktivuje aktivní vyhledávání programových dat (EIT). Pokud se tato volba aktivuje, DVB karta je stále využívána.</translation>
     </message>
     <message>
         <source>Live TV only</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pouze živá TV</translation>
     </message>
     <message>
         <source>If enabled MythTV will tune using only the MPEG program number. The program numbers change more often than DVB or ATSC tuning parameters, so this is slightly less reliable. This will also inhibit EIT gathering during Live TV and recording.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, MythTV bude ladit pouze s použitím programového čísla MPEG. Programová čísla se mění častěji než DVB nebo ATSC ladící parametry, takže to může být méně použitelné. Toto taktéž zabrání načítání programových dat během Živé a nahrávání.</translation>
     </message>
     <message>
         <source>Max Audio Channels</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Max zvukových kanálů</translation>
     </message>
     <message>
         <source>5.1</source>
@@ -9778,207 +9791,241 @@
     </message>
     <message>
         <source>Set the maximum number of audio channels to be decoded. This is for multi-channel/surround audio playback.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nastavit maximální počet kanálů k dekódování. Toto je pro přehrávání vícekanálového, prostorového zvuku.</translation>
     </message>
     <message>
         <source>Upmix</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">UpMix</translation>
     </message>
     <message>
         <source>Passive</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pasivní</translation>
     </message>
     <message>
         <source>Active Simple</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Aktivní jednoduchý</translation>
     </message>
     <message>
         <source>Active Linear</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Aktivní lineární</translation>
     </message>
     <message>
         <source>Set the audio upmix type for 2ch to 6ch conversion. This is for multi-channel/surround audio playback.</source>
-        <translation type="unfinished"></translation>
+        <translation type="obsolete">Nastavit typ přepočítávání zvuku z dvoukanálového na šestikanálový. Toto je pro přehrávání vícekanálového, prostorového zvuku.</translation>
     </message>
     <message>
         <source>Extra Disk Space</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Rezervace diskového prostoru</translation>
     </message>
     <message>
         <source>Extra disk space (in Gigabytes) that you want to keep free on the recording file systems beyond what MythTV requires.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Rezervované místo (v GB), které chcete zachovat volné na nahrávacím souborovém systému mimo požadavky MythTV.</translation>
     </message>
     <message>
         <source>Deleted Max Age</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Maximální životnost smazaných</translation>
     </message>
     <message>
         <source>When set to a number greater than zero, AutoExpire will force expiration of Deleted recordings when they are this many days old.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno na hodnotu větší než 0, AutoExpirace vynutí expiraci Smazaných nahrávek pokud jsou v tomto stavu tolik dní.</translation>
     </message>
     <message>
         <source>Expire in deleted order</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Expirovat v smazávaném pořadí</translation>
     </message>
     <message>
         <source>Expire Deleted recordings in the order which they were originally deleted.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nastavit expiraci Smazaných nahrávek v pořadí, v jakém byly originálně smazány.</translation>
     </message>
     <message>
         <source>DeletedExpireOptions</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Možnosti expirace smazaných nahrávek</translation>
     </message>
     <message>
         <source>Watched before UNwatched</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přehrané před nepřehranými</translation>
     </message>
     <message>
         <source>If set, programs that have been marked as watched will be expired before programs that have not been watched.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, nahrávky označené jako přehrané, expirují dříve než nahrávky které přehrány nebyly.</translation>
     </message>
     <message>
         <source>Priority Weight</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Váha priority</translation>
     </message>
     <message>
         <source>When enabled, any new recording schedules will be marked as eligible for Auto-Expiration. Existing schedules will keep their current value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, jakákoli nová plánovaná nahrávka bude označena jako dostupná pro AutoExpiraci. Existující naplánované nahrávky si zachovají stávající hodnotu.</translation>
     </message>
     <message>
         <source>LiveTV Max Age</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Životnost živé TV</translation>
     </message>
     <message>
         <source>AutoExpire will force expiration of LiveTV recordings when they are this many days old. LiveTV recordings may also be expired early if necessary to free up disk space.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">AutoExpire si vynutí expiraci nahrávek ŽivéTV kdy jsou tolik dní staré. Nahrávky živéTV by měly expirovat brzy pokud je potřeba uvolnit místo na disku.</translation>
     </message>
     <message>
         <source>Re-record Watched</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Znovu nahrát přehrané</translation>
     </message>
     <message>
         <source>For a specific category (e.g. &quot;Sports event&quot;), request that shows be autoextended. Only works if a show&apos;s category can be determined.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pro specifické kategorie (např. &quot;Sportovní události&quot;), požadovat aby byl záznam automaticky prodloužen. Toto funguje pouze za předpokladu že kategorie může být zjištěna.</translation>
     </message>
     <message>
         <source>Length of time an on-screen display window will be visible.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Délka zobrazení okna OSD</translation>
     </message>
     <message>
         <source>Length of time the on-screen display will display program information.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Délka zobrazení OSD s informací o programu.</translation>
     </message>
     <message>
         <source>Use this to enlarge or shrink captions.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto použijte pro zvětšení nebo zmenšení titulků.</translation>
     </message>
     <message>
         <source>ATSC Caption Settings</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nastavení titulků ATSC</translation>
     </message>
     <message>
         <source>ATSC %1 closed caption font.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Font ATSC skrytých titulků %1.</translation>
     </message>
     <message>
         <source>ATSC Caption Fonts</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Fonty titulků ATSC</translation>
     </message>
     <message>
         <source>Monospaced Serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Serif (stejná rozteč)</translation>
     </message>
     <message>
         <source>Proportional Serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Serif (proporcionální)</translation>
     </message>
     <message>
         <source>Monospaced Sans Serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Sans Serif (stejná rozteč)</translation>
     </message>
     <message>
         <source>Proportional Sans Serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Sans Serif (proporcionální)</translation>
     </message>
     <message>
         <source>Regular Font</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Obvyklý font</translation>
     </message>
     <message>
         <source>Italic Font</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Italic font</translation>
     </message>
     <message>
         <source>Italic</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Italic</translation>
     </message>
     <message>
         <source>Prefer EIA-708 over EIA-608 captions</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Preferovat titulky EIA-708 místo EIA-608</translation>
     </message>
     <message>
         <source>When enabled the new EIA-708 captions will be preferred over the old EIA-608 captions in ATSC streams.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, nové titulky EIA-708 budou preferovány oproti starším EIA-608 v ATSC datech.</translation>
     </message>
     <message>
         <source>This is the default, but as of early 2008 most stations are not broadcasting useable EIA-708 captions.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto je výchozí, ale na začátku roku 2008 většina stanic nevysílá využitelné titulky EIA-708.</translation>
     </message>
     <message>
         <source>If enabled, MythTV will warn you if it can&apos;t access the soundcard.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, MythTV zobrazí varování pokud nemůže přistoupit na zvukovou kartu.</translation>
     </message>
     <message>
         <source>Continue Playback When Embedded</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokračovat v přehrávání pokud je vložen</translation>
     </message>
     <message>
         <source>This option continues TV playback when the TV window is embedded in the upcoming program list or recorded list. The default is to pause the recorded show when embedded.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto volba povoluje pokračovat v přehrávání když je televizní okno zařazené do seznamu následujících programů nebo seznamu nahrávek. Výchozí je pozastavit nahraný program.</translation>
     </message>
     <message>
         <source>Automatically mark a recording as watched</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Automaticky označovat nahrávky jako přehrané</translation>
     </message>
     <message>
         <source>The aspect ratio of a Xinerama display can not be queried from the display, so it must be specified.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Poměr stran obrazovky Xinerama nemůže být zjištěn automaticky, musí se zadat manuálně.</translation>
     </message>
     <message>
         <source>Horizontal size of the monitor or TV. Used to calculate the actual aspect ratio of the display. This will override the DisplaySize from the system.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Horizontální velikost monitoru nebo TV. Využívá se k vypočítání poměru stran obrazovky. Toto potlačí DisplaySize načítanou ze systému.</translation>
     </message>
     <message>
         <source>Vertical size of the monitor or TV. Used to calculate the actual aspect ratio of the display. This will override the DisplaySize from the system.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vertikální velikost monitoru nebo TV. Využívá se k vypočítání poměru stran obrazovky. Toto potlačí DisplaySize načítanou ze systému.</translation>
     </message>
     <message>
         <source>Hide Mouse Cursor in MythTV</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Schovat kurzor myši v MythTV</translation>
     </message>
     <message>
         <source>Toggles mouse cursor visibility. Most of the MythTV GUI does not respond to mouse clicks. Use this option to avoid &quot;losing&quot; your mouse cursor.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přepíná viditelnost kurzoru myši. Většina MythTV GUI nereaguje na kliknutí myší. Použíjte tuto možnost pro zabránění &quot;ztracení&quot; kurzoru vaší myši. </translation>
     </message>
     <message>
         <source>This selects what MythTV uses to draw.  If you have decent hardware, select OpenGL. Changing this requires a restart.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto vybírá metodu vykreslování pro MythTV.  Pokud máte odpovídající hardware použijte OpenGL. Změna tohoto vyžaduje restart.</translation>
     </message>
     <message>
         <source>Ignore LiveTV Recordings</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Ignorovat nahrávky LiveTV</translation>
     </message>
     <message>
         <source>Recording monitoring will ignore LiveTV recordings.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Monitorování nahrávání bude ignorovat nahrávky pořízené při sledování ŽivéTV. </translation>
     </message>
     <message>
         <source>UDP OSD Notifications</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Upozornění UDP OSD</translation>
     </message>
     <message>
         <source>Analog Closed Captions</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Skryté titulky - analog</translation>
+    </message>
+    <message>
+        <source>CPU++</source>
+        <comment>Sample: No hardware assist</comment>
+        <translation type="unfinished">CPU++ (bez HW akcelerace)</translation>
+    </message>
+    <message>
+        <source>CPU+</source>
+        <comment>Sample: Hardware assist HD only</comment>
+        <translation type="unfinished">CPU+ (Akcelerace pouze HD)</translation>
+    </message>
+    <message>
+        <source>CPU--</source>
+        <comment>Sample: Hardware assist all</comment>
+        <translation type="unfinished">CPU- (Hardware akceleruje vše)</translation>
+    </message>
+    <message>
+        <source>High Quality</source>
+        <comment>Sample: high quality</comment>
+        <translation type="unfinished">Vysoká kvalita</translation>
+    </message>
+    <message>
+        <source>Normal</source>
+        <comment>Sample: average quality</comment>
+        <translation type="unfinished">Průměrná kvalita</translation>
+    </message>
+    <message>
+        <source>Slim</source>
+        <comment>Sample: low CPU usage</comment>
+        <translation type="unfinished">Nízké zatížení CPU</translation>
+    </message>
+    <message>
+        <source>Set the audio upmix type for 2ch to 6ch conversion. This is for multi-channel/surround audio playback. &apos;Passive&apos; is the least demanding on the CPU. &apos;Active Simple&apos; is more demanding and &apos;Active Linear&apos; is the most demanding (but highest quality).</source>
+        <translation type="unfinished">Nastavte type přepočítávání zvuku ze dvou na šest kanálů. Toto je pro vícekanálové přehrávání zvuku.&quot;Pasivní&quot; nejméně zatěžuje CPU. &quot;Aktivní jednoduché&quot; je náročnější, &quot;Aktivní lineární&quot; je nejnáročnější ale nabízí nejvyšší kvalitu.</translation>
     </message>
 </context>
 <context>
@@ -10282,7 +10329,7 @@
     </message>
     <message>
         <source>%1 recordings consuming %2 are allowed to expire</source>
-        <translation type="unfinished">%1 nahrávek zabírající %2 mají povolenu AutoExpiraci</translation>
+        <translation type="unfinished">%1 nahrávek zabírající %2 má povolenu AutoExpiraci</translation>
     </message>
     <message>
         <source>LiveTV</source>
@@ -10310,19 +10357,19 @@
     </message>
     <message>
         <source>marked as HDTV</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">označeno jako HDTV</translation>
     </message>
     <message>
         <source>from source</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">ze zdroje</translation>
     </message>
     <message>
         <source>on input</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">na vstupu</translation>
     </message>
     <message>
         <source>%1 of these are Deleted and consume %2</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">%1 z těchto je smazáno a zabírají %2</translation>
     </message>
 </context>
 <context>
